@media (max-width:1237px) {
	
	#header-elements  {
		margin-top:35px;
		width:auto;
	}
	
	#site-nav {
		float:none;
		margin:0 auto;
		text-align:center;
	}
	
	#site-nav {
		width:100%;
	}
	
	#content ul#form-nav {
		font-size:16px;
	}
	
	#content ul#form-nav li a {
		padding:19px 14px 18px 7px
	}
}

@media (max-width:1216px) {

	.col-1-4 {
		margin-top:20px;
		width:47%;
	}
	
	.col-1-4:nth-of-type(odd) {
		clear:left;
	}

}

@media (min-width:947px) and (max-width:1023px) {
	
	#content ul#form-nav li {
		font-size:10pt;
	}
	
	#content ul#form-nav li a {
		padding: 19px 13px 18px 8px;
	}
	
}

@media (max-width:946px) {

	#page-header, #main-content, #site-footer {
		padding:20px;
	}
	
	.spnfo {
		width:30%;
	}

}

@media (max-width:861px) {

	#content ul#form-nav {
		display:block;
		margin:0 auto;
		max-width:100%;
		width:591px;
	}

	#content ul#form-nav li {
		font-size:8pt;
	}
	
	#content ul#form-nav li a {
		padding: 19px 13px 18px 9px;
	}
	
	.spnfo {
		max-height:530px;
		width:48%;
	}

}

@media (min-width:800px) {
	
	.view-800-up {
		display:block;
	}
	
	.view-800-below {
		display:none;
	}
	
}

@media (max-width:799px) {
	
	.view-800-up {
		display:none;
	}
	
	.view-800-below {
		display:block;
	}
	
	.page-template-template-bell .productreviewwidget {
		width:100%;
		float:none;
	}
	
}

@media (max-width:786px) {

	#header-elements, #header-text {
		float:right;
		margin:10px auto;
		max-width:325px;
		width:100%;
	}
	
	#chartered {
		border:none;
		float:none;
		padding:0;
		width:auto;
	}
	
	#tagline {
		float:none;
	}
	
	.banner-text {
		padding:20px;
		width:auto;
	}

}

@media (min-width:768px) {
	
	.mobile {
		display:none;
	}
	
	.desktop {
		display:block;
	}
	
}

@media (max-width:767px) {
	
	.mobile {
		display:block;
	}
	
	.desktop {
		display:none;
	}
	
}

@media (max-width:723px) {

	.col-1-4 {
		width:98%;
	}

}

@media (max-width:704px) {

	#content ul#form-nav { 
		margin-left:0;
	}

	#content ul#form-nav li.active:first-child::before, #content ul#form-nav li.active:first-child::after, #content ul#form-nav li.active:nth-child(2)::before, #content ul#form-nav li.active:nth-child(2)::after, #content ul#form-nav li.active:last-child::before, #content ul#form-nav li.active:last-child::after, #content ul#form-nav li::before, #content ul#form-nav li::after {
		display:none;
	}
	
	#content ul#form-nav li {
		display:block;
		float:none;
		font-size:18px;
	}
	
	#content ul#form-nav li {
		margin-right: 0;
	}
	
	.page-content li {
		margin-bottom:0;
	}
	
	.nav-tabs > li, .nav-pills > li {
		float: none;
	}
	
	.nav-pills > li > a {
		border-radius:0;
	}
	
	#content ul#form-nav li.active a {
		
	}

}

@media (min-width:701px) {
	#site-nav {
		display:block;
	}
}

@media (max-width:700px) {

	#site-nav {
		display:none;
	}
	
	.page-template-template-bell #banner-text {
		margin-top:30px;
		width:40%;
	}
	
	#nav-menu li, #nav-menu li ul {
		display:block;
		padding:3px;
		text-align:left;
	}
	
	#nav-menu li ul {
		background: none;
		box-shadow: none;
		position:relative;
		left:0;
		margin:0;
		top:0;
		width:100%;
	}
	
	#nav-menu li a {
		padding:3px;
	}
	
	#nav-menu li a:hover {
	background: none repeat scroll 0% 0% #004B85;
	color: #FFF;
}
	
	#show-nav, #nav-menu li a  {
		display:block;
	}

}

@media (max-width:601px) {
	
	#logo {
		float:none;
		margin:0 auto;
	}
	
	.page-template-template-bell #logo, .page-template-template-bell #header-elements {
		float:none;
		margin:0 auto;
		text-align:center;
		width:100%;
	}
	
	#header-elements, #header-text  {
		margin:10px auto;
		max-width:510px;
		width:100%;
	}
	
	#chartered {
		border-right: 1px solid #ACACAC;
		float: left;
		padding-right: 10px;
		width: 157px;
	}
	
	/*#banner {
		background-position:top right;
	}*/
	
	.spnfo {
		height:auto!important;
		margin:10px 0;
		width:100%;
	}
	
	.content {
		padding:20px!important;
	}
	
	#banner-text {
		float: none!important;
		margin-right: 0!important;
		margin-top: 0!important;
		width: auto!important;
		padding: 20px!important;
		min-height:auto!important;
	}
	
}

@media (max-width:550px) {
	
	.member-img {
		float:none;
		margin:10px auto;
	}
	
}

@media (min-width:520px) and (max-width:800px) {
	
	.page-template-template-bell .content {
		padding:20px;
	}
	
}

@media (max-width:519px) {
	
	.page-template-template-bell .content {
		padding:5px;
	}
	
}

@media (max-width:500px) {
	
	.page-template-template-bell #banner-text {
		padding: 30px;
		width: auto;
	}
	
}

@media (max-width:490px) {

	#chartered, #tagline  {
		border:0;
		float:none;
		margin:0 auto;
		text-align:center;
		width:100%;
	}

}

@media (max-width:456px) {

	.team-member {
		height:auto;
		margin:0 0 20px 0;
		text-align:center;
		width:100%;
	}
	
	.team-img {
		float:none;
		margin:10px auto;
	}

}

@media (max-width:420px) {

	table.contacts-table {
		max-width:100%;
	}

}

@media (max-width:405px) {

	#content ul#form-nav li {
		font-size:13px;
	}

}

@media (max-width:320px) {

	table.contacts-table {
		max-width:300px;
	}
	
	table.contacts-table td {
		padding:5px 0;
	}
	
	table.newsletter-entries td {
		padding: 8px 0;
	}
	
}